tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guenter Knauf <fua...@apache.org>
Subject Re: More on i5/OS and some modifications needed
Date Mon, 23 Apr 2007 14:22:04 GMT
Hi,
> My question will be, could we make APR mandatory, even for Apache 1.3 or
> IIS ?
-1 from my side; APR cant be used on NetWare with Apache 1.3 / Netscape due to other lib version
APR depends on. This would again break my just fixed things with AP13 mod_jk and the Netscape
connectors...
isnt it possible that we just do some more defines as Jean-Frederic already suggested, f.e.
something similar to apr_compat.h, apu_compat.h? Probably into a separate header?

Guenter.




---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message